import Voc from './Voc';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "VoC",
  description: "VoC",
};

export default function VocPage() {
  return (
    <Voc />
  );
}
